Bernie Sanders: Hillary Clinton are nevoie de un partener de stanga pentru functia de vicepresedinte

de V.M.     HotNews.ro
Duminică, 29 mai 2016, 21:37 Actualitate | Internaţional

Bernie Sanders
Foto: Agerpres/AP
Rivalul democrat al lui Hillary Clinton in cursa prezidentiala americana, Bernie Sanders, a avertizat duminica in privinta faptului ca aceasta nu va beneficia de sprijinul sustinatorilor sai daca nu alege pentru functia de vicepresedinte un partener de stanga, scrie Agerpres.

"Asta inseamna sa ai un candidat de stanga pentru a atrage familiile modeste, tinerii, pentru a-i atrage in procesul politic, provocand o participare mai puternica", a spus el in cadrul emisiunii "Meet the Press" de pe NBC.

Senatorul din Vermont in varsta de 74 de ani nu mai este in pozitia de a o obtine investitura democrata, dar el continua sa-si faca campanie, atragand un public entuziast, si sa castige alegeri primare in SUA.

El a mobilizat numerosi tineri alegatori si independenti, categorii de votanti pe care Hillary Clinton spera sa le seduca pana la alegerile din noiembrie.

Bernie Sanders a fost intrebat despre posibilitatea ca Hillary Clinton sa il aleaga ca partener pentru functie de vicepresedinte pe senatorul democrat de Virginia Tim Kaine, un fost guvernator considerat un posibil partener si pentru Barack Obama in 2008.

"Il apreciez foarte mult", a raspuns Bernie Sanders, fara a face mai multe comentarii.

Considerat un centrist in randul democratilor, Tim Kaine este un adept al necesitatii de a coopera cu republicanii pentru a negocia acorduri care sa faca sa avanseze lucrurile in Congres. "Locuitorii din Virginia vor ca noi sa depasim diviziunile partizane", a declarat el pentru Washington Post in 2014.


Citeste mai multe despre   









975 vizualizari

Abonare la comentarii cu RSS





ESRI

Top 5 articole cele mai ...



Hotnews
Agenţii de ştiri

Siteul Hotnews.ro foloseste cookie-uri. Cookie-urile ne ajută să imbunatatim serviciile noastre. Mai multe detalii, aici.
hosted by
powered by
developed by
mobile version